/* 
  InfoPlist.strings
  CleanMyMac

  Created by Taykalo on 8/29/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"CFBundleDisplayName" = "CleanMyMac X";
"CFBundleName" = "CleanMyMac X";

// Permissions

"NSCalendarsUsageDescription" = "불필요한 캐시 파일을 청소할 수 있도록 허용하십시오.";
"NSContactsUsageDescription" = "불필요한 캐시 파일을 청소할 수 있도록 허용하십시오.";
"NSRemindersUsageDescription" = "불필요한 캐시 파일을 청소할 수 있도록 허용하십시오.";
"NSPhotoLibraryUsageDescription" = "이 불필요한 캐시 파일 및 섬네일 이미지를 제거할 수 있도록 허용하십시오.";
"NSDesktopFolderUsageDescription" = "Mac의 잠재적인 위협을 가하는 정크 파일을 찾도록 승인합니다.";
"NSDocumentsFolderUsageDescription" = "Mac의 잠재적인 위협을 가하는 정크 파일을 찾도록 승인합니다.";
"NSDownloadsFolderUsageDescription" = "Mac의 잠재적인 위협을 가하는 정크 파일을 찾도록 승인합니다.";
"NSAppDataUsageDescription" = "CleanMyMac이 정크 파일과 앱 찌꺼기 데이터를 탐색하고, 앱을 업데이트하거나 올바르게 제거하려면 사용자로부터 승인이 필요합니다.";
"NSLocationUsageDescription" = "승인하면 네트워크 보안 설정에 대한 더 많은 인사이트를 얻을 수 있습니다.";
